Subject: Trainer Candidate - Ambika Paliwal
From: Ambika Paliwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Sep 2022 01:35:04 -0400

| | Tech Support Test

Name | Ambika Paliwal
E-mail | [email-masked]
Phone Number | (+91) 9971278403
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BT | Client relationship executive | 28th July | 38k
Previous Employer 1 | Concentrix | Sales associate | 28th February | 32k
Previous Employer 2 | HGS | CSO | 7th February | 22k

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have been into customer service for more than 3 years now
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was a situation where I had to assure that people are working willingly and not forcefully in a team and I had to tell them to manage their scheduled breaks also. That was the time when I had to manage and bring improvements in quality of my team and work relentlessly to become a key contributer and achieve the objectives of the organisation and as an individual and, believe me I actually did it by achieving 93% of my target and it was all the  hard work i put in there out of my experience. Had it been someone else during that time, they would have fallen sick or taken leave to manage their performance but it was me who stood still and contributed significantly towards the role and made justice to it. Though the reward was not so overwhelming, as it was divided into parts more than required. Keeping the bell curve alive. That was a little bit demotivation, that i had faced as a woman and would like to break that glass ceiling to empower ourselves and over come the challenges in the path of success ofcourse as a team and as an individual.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is meeting the expectations and great is beyond what is expected. Bacially when you do something for a customer it will make the customer happy and when you will do something which is extra it will make customer appreciated and thus it becomes great customer service.
What according to you makes you a good candidate for this position? | According to me what makes me a good candidate for this position is the hard work and never give up attitude, which I carry all the time.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |